@charset "UTF-8";
/* CSS Document */

* {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 16px;
}
body, p, img, table, h1, h2, h3, h4, h5, ul, li　{
	margin: 0px;
	padding: 0px;
}
body {
	text-align: center;
	background-color: #EEE;
}
a {
	font-weight: bold;
	color: #003B79;
	text-decoration: none;
}
a:hover, a:active {
	font-weight: bold;
	color: #F3C;
	text-decoration: none;
	font-size: 12px;
}

#wrapper {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}

#header {
	height: 150px;
	width: 900px;
	background-image: url(../../images/header.jpg);
}
h1 {
	font-size: 30px;
	line-height: 38px;
}
h1 em {
	visibility: hidden;
}
h2	{
	font-size: 14px;
	line-height: 24px;
	color: #003B79;
	font-weight: bold;
	border-top-width: 1px;
	border-right-width: 5px;
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #003C7F;
	border-right-color: #003C7F;
	border-bottom-color: #003C7F;
	border-left-color: #003C7F;
	margin-bottom: 10px;
	padding-right: 8px;
	padding-left: 8px;
	background-color: #F6F6F6;
}
.h2 {
	font-size: 24px;
	line-height: 36px;
	color: #003B79;
	font-weight: bold;
	text-align: center;
}
h3 {
	color: #FFF;
	background-color: #003B79;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 10px;
}
.h4 {
	font-size: 12px;
	line-height: 20px;
	color: #FF0000;
	font-weight: bold;
	text-align: center;
}
h5 {
	border-bottom-width: 3px;
	border-bottom-style: double;
	border-bottom-color: #003B79;
	margin-bottom: 10px;
	font-size: 13px;
	color: #000066;
}
h6 {
	color: #000000;
	border-bottom-style: none;
	border-bottom-color: #003B79;
	font-weight: bold;
	margin-bottom: 10px;
	font-size: 12px;
}
#contents {
	padding: 10px;
}
#sidemenu {
	float: left;
	width: 150px;
	margin-bottom: 35px;
}
#sidemenu .button1 a {
	background-image: url(../../images/button_bg.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	height: 35px;
	width: 150px;
	display: block;
	text-decoration: none;
	line-height: 35px;
}
#sidemenu .button1 a:hover,#sidemenu .button1 a:active {
	background-image: url(../../images/button_bg_s2.jpg);
	background-repeat: no-repeat;
	display: block;
	padding: 0px;
	height: 35px;
	width: 150px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #F3C;
	}
#sidemenu .button2 a {
	background-image: url(../../images/button_bg.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	height: 35px;
	width: 150px;
	display: block;
	text-decoration: none;
	line-height: 35px;
	font-size: 9px;
}
#sidemenu .button2 a:hover,#sidemenu .button1 a:active {
	background-image: url(../../images/button_bg_s2.jpg);
	background-repeat: no-repeat;
	display: block;
	padding: 0px;
	height: 35px;
	width: 150px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #F3C;
}
#sidemenu .button3 a {
	background-image: url(../../images/button_bg.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	height: 35px;
	width: 150px;
	display: block;
	text-decoration: none;
	line-height: 17px;
	font-size: 10px;
}
#sidemenu .button3 a:hover,#sidemenu .button1 a:active {
	background-image: url(../../images/button_bg_s2.jpg);
	background-repeat: no-repeat;
	display: block;
	padding: 0px;
	height: 35px;
	width: 150px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #F3C;
}
#main {
	margin-right: 10px;
	margin-left: 10px;
	width: 680px;
	float: left;
	background-image: url(../../images/main_bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	margin-bottom: 10px;
	text-align: left;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#bunner {
	float: right;
	width: 160px;
}
#footer {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#footer2 {
	padding: 10px;
	font-size: 10px;
	color: #FFF;
	background-color: #003D77;
}
.obi {
	padding: 10px;
	font-size: 10px;
	color: #FFF;
	background-color: #003D77;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.obi2 {
	padding: 10px;
	font-size: 10px;
	color: #FFF;
	background-color: #003D77;
}
.obi3 {
	font-size: 12px;
	color: #000;
	background-color: #FFFFFF;
	text-align: left;
	font-weight: normal;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
}
.obi_cam a{
	font-size: 10px;
}
.obi_cam a:hover {
	font-size: 10px;
}
.obi_cam {
	font-size: 10px;
	background-color: #FFF;
}
table.footer {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
	background-color: #E2F2FF;
	width: 900px;
	text-align: center;
}
table.footer td{
	width: 298px;
	text-align: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding-top: 2px;
	padding-bottom: 2px;
}
table.footer td a{
	font-size: 10px;
}
#sidemenu ul {
	list-style-type: none;
}
#sidemenu ul li {
	display: block;
	height: 35px;
	width: 150px;
	line-height: 35px;
	margin-bottom: 3px;
}
#bunner ul {
	list-style-type: none;
}
#bunner ul li {
	display: block;
	height: 35px;
	width: 150px;
	line-height: 35px;
}
#main .box {
	margin-right: auto;
	margin-left: auto;
	width: 300px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	color: #006;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 15px;
}
#main .issn {
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight: bold;
	color: #006;
	padding-right: 15px;
	padding-bottom: 5px;
}

.clear { clear:both; } 
.clear hr { display:none; } 
.arrow {
	margin-bottom: 5px;
	margin-left: 5px;
	text-indent: 15px;
}
.arrow a {
	padding-left: 15px;
	background-image: url(../../images/globalNav_off.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.arrow a:hover, .arrow a:active {
	color: #F3C;
	background-image: url(../../images/globalNav_on.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.container {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	overflow: hidden;
	margin-bottom: 10px;
}
.container1 {
	overflow: hidden;
	margin-bottom: 10px;
	border-top-width: 3px;
	border-top-style: double;
	border-top-color: #003B79;
}
.in_container{
	float: left;
	width: 650px;
}
.number {
	float: left;
	width: 30px;
}
.number a {
	font-weight: bold;
	color: #003C7F;
}
.number a:hover, .number a:active {
	color: #F3C;
	font-weight: bold;
}
.title {
	font-weight: bold;
}
.title a {
	font-weight: bold;
	text-decoration: none;
}
.title a:hover, a:active {
	font-weight: bold;
	color: #F3C;
	text-decoration: none;
	font-size: 12px;
}

.aff {
	padding-left: 1em;
}
.au {
	padding-left: 1em;
}
.break {
	padding-left: 10em;
	color: #000;
	font-size: 14px;
	padding-bottom: 5px;
}
.fuku {
	color: #000066;
	font-size: 13px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-bottom: 10px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 20px;
	padding-bottom: 5px;
}
.time {
	color: #000;
	font-size: 12px;
}
.width_table_ampm {
	width: 150px;
}
.width30 {
	width: 30px;
}
.width20 {
	width: 20px;
}
.guide {
	padding-left: 12px;
	padding-right: 7px;
}
.hyouji {
	font-size: 12px;
	line-height: 20px;
	color: #FF0000;
	font-weight: bold;
	text-align: center;
}

table.timetable {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-left-color: #CCC;
}
table.timetable tr {}
table.timetable th {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	padding: 3px;
	background-color: #F6F6F6;
	text-align: center;
	font-weight: bold;
	}
table.timetable td {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	padding: 3px;
}
table.timetable th.line_right, table.timetable td.line_right {
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #CCC;
	vertical-align: top;
}
table.timetable th.line_top, table.timetable td.line_top {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #CCC;
}
